<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
  <Item name="FingerKeyboard" group="SIP - Select One" checked="False">
    <Tip>
    </Tip>
    <Guid type="p">a54d9e12-81f9-41d2-9dff-c6aa8a34b6cb</Guid>
  </Item>
</Items>